Subject: Re: CCL:Autodock tools under LINUX (success)

From: amor san juan <[email-masked]>
Date: Tue, 2 Jul 2002 23:55:59 -0700 (PDT)

Hello Dr. Morris:

This is about ADT (latest edition) in linux.It works
well in my RedHat7 linux here yet Im experiencing some
problem. For the 3ptb-ben distribution file, ADT can
visualize both the docked ligand and protein. I tried
my sample that contains 109 residues and showed no
problem i.e. docked ligand and protein can be viewed
in ADT.HOwever, when i used >500 residues no A, C, N
grid maps generated and only H, e, and O maps were
created (using autogrid3) that resulted to inability
to view the docked ligand-protein to ADT.

Hoping you will give me attention regarding this
concern.

Thanks in advance,
Amor 
--- "Garrett M. Morris" <[email-masked]> wrote:
> 
> 
> Hi Carlos,
> 
> I read your post on the CCL about AutoDockTools on
> Linux.  I'm happy
> you figured out what your problem was with your
> Operating System.  
> Have you actually tried using AutoDockTools?
> 
> On Tue, 2 Jul 2002, Dr. Carlos F. Marcos wrote:
> 
> > 
> > Hi, everybody. I've sent a message a couple of
> days ago regarding
> > a problem trying to run AutoDockTools under Linux.
> Thanks so much
> > to all that have answered my question. I could
> successfully solve
> > the problem just by installing in my system the
> necessary OpenGL
> > graphic libraries, which come in a packet called
> Mesa. On the othe
> > hand, Chris wrote that he found the autodock tools
> "quite bad and
> > highly unstable". Can anyone suggest an
> alternative to do flexible
> > docking under Linux? Have a nice day
> 
> I was curious to know who "Chris" is, your reply to
> CCL did not
> explain who he was or which version of AutoDockTools
> he had used and
> on which platform.  We have never heard from Chris
> about his
> experiences, and we would love to hear from him, in
> particular what
> gave him the impression that ADT was "quite bad and
> highly unstable".
> 
> We have a large number of people using AutoDockTools
> quite happily
> here at Scripps and elsewhere around the world.  Any
> feedback is
> always welcome, so that we can make future releases
> better.
> 
> Furthermore, I would appreciate you making a
> distinction in your
> discussions in public fora like the CCL, between
> "AutoDock" and
> "AutoDockTools" (ADT).
> 
> AutoDock is a standalone computational package, that
> does not have,
> and does not require a GUI to run.  It is very
> stable and well tested.  
> AutoDock has been distributed to more than 1600
> sites around the world
> in the last decade, and there are more than 300
> publications in the
> literature citing its successful use.  AutoDock is
> under active
> development, and its popularity is continuing to
> grow.
> 
> AutoDockTools is a Graphical User Interface (GUI)
> and is relatively
> new, having been distributed in just the last couple
> of years.  It is
> still evolving and being developed, chiefly by Ruth
> Huey, and builds
> upon the terrific Python Molecule Viewer (PMV)
> developed by Michel
> Sanner, also here at Scripps.  The ADT GUI helps to
> make AutoDock
> easier to use.
> 
> AutoDockTools is *not* required to run AutoDock. 
> Even if you cannot
> get AutoDockTools to run on your particular flavour
> of operating
> system, AutoDock will still run without problems,
> and you can still
> carry out flexible docking.  The User Guide
> distributed with AutoDock
> explains in great detail how to do this.
> 
> I hope this clears up any misconceptions, and I look
> forward to
> hearing from you about your posting and experiences,
> 
> 
> Best wishes,
> 
> Garrett
> 
> ___
> Dr Garrett M. Morris, MA, DPhil
> The Scripps Research Institute,       tel: (858)
> 784-2292
> Dept. Molecular Biology,  MB-5,       fax: (858)
> 784-2860
> 10550  North Torrey Pines Road,       email:
> [email-masked]
> La Jolla,  CA 92037-1000,  USA.      
> www.scripps.edu/pub/olson-web/gmm
> 
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do You Yahoo!?
Sign up for SBC Yahoo! Dial - First Month Free
http://sbc.yahoo.com